html {overflow-x:hidden; height:100%; }
body {margin:0;padding:0; height:100%; }
.clear { clear:both; }
a { color:#bf1e2e } 
div { font-family:'PT Sans',Arial; } 

#home #desktop { position:relative; height:100%; }

#home video { left:0; position:absolute; top:0; }
#home #desktop #overlay { position:absolute; width:100%; height:100%; display:block; }

#home #desktop #content { width:1000px; margin:0 auto;  z-index:100; position:relative; }
#home #desktop #nav { width:1000px; height:218px; margin-top:0px; background:url(../img/home-heading.png) no-repeat center bottom; display:block; } 
#home #desktop #nav ul { list-style:none; margin:0 0 0 10px; padding:0; }
#home #desktop #nav ul li { float:left; padding-top:133px; }
#home #desktop #nav ul li#logo { padding:0; width:244px; margin:18px 0 0 0px; height:203px; display:block; text-indent:-9999px;  }
#home #desktop #nav ul li#logo a { width:234px; height:203px; margin:0; }
#home #desktop #nav ul li#loyalty a { margin-left:0px!important; }
#home #desktop #nav ul li a {  color:#213741; display:block; margin:0 15px; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; } 
#home #desktop #nav ul li a:hover, #home #desktop #nav ul li a.selected { color:#e5001c; }
#home #desktop #middle { padding:60px 0 120px 0; text-shadow:#fff 1px 1px 0; color:#213741; }
#home #desktop #middle h1 { font-family:'PT Sans',Arial; font-weight:700; font-style:italic; text-align:center; color:#213741; margin-bottom:40px;  } 
#home #desktop #middle p { text-align:center; margin-bottom:43px; font-size:20px; line-height:28px; text-shadow:#fff 1px 1px 0;}
#home #desktop #middle .btn { margin:0 10px; display:block; background:#dd0320; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; color:#fff; font-size:20px; float:left; padding:13px 27px; text-shadow:none; } 

#home #desktop #middle #btnpanel { width:900px; margin:0 auto; text-align:center; }
#home #desktop #middle #btnpanel #btn1 { display:inline-block; float:none; }
#home #desktop #middle #btnpanel #btn2 { display:inline-block; float:none; }
#home #desktop #copyright {  position:absolute; left:0;  bottom:15px; width:100%; text-align:center; padding:0; color:#fff; margin:0; }
#home #desktop #copyright a { color:#fff; }


#home #desktop #footer { position:absolute; margin-left:50%; left:-500px; bottom:50px; display:block; width:1000px; padding:25px 60px; background:url(../img/overlay-white.png); overflow:auto; height:140px; }
#home #desktop #footer .block { text-align:center; font-family:'PT Sans',Arial; float:left; text-shadow:#fff 0 0 3px; color:#fff; font-size:23px; color:#213741; line-height:30px; }
#home #desktop #footer .block .phone { display:block; }
#home #desktop #footer .block .email { display:block; font-weight:normal; text-decoration:underline;  }
#home #desktop #footer #block1 { width:250px; }
#home #desktop #footer #block2 { width:410px; }

#home #mobile #middle { background:url(../img/holding1.jpg) no-repeat center top; background-size:cover; padding:50px 0; }
#home #mobile #middle h1 { text-align:center; color:#213741; margin-bottom:40px; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; text-shadow:#fff 1px 1px 0; } 
#home #mobile #middle p { width:80%; margin:0 auto 40px auto; text-align:center; font-size:20px; text-shadow:#fff 1px 1px 0;}
#home #mobile #middle .btn { margin:0 10px; display:block; background:#dd0320; color:#fff; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; font-size:15px; text-align:center; padding:13px 13px; text-shadow:none; width:100%; } 



#desktop-menu #logo { width:243px; height:200px; margin-left:-121px; position:absolute; left:50%; top:17px; z-index:300; }
#desktop-menu { height:174px; }
#desktop-menu ul { list-style:none; padding:0; margin:133px 0 0 0; }
#desktop-menu ul li { float:left; }
#desktop-menu ul li a { font-family:'PT Sans',Arial; color:#213741; display:block; margin:0 13px; font-weight:700; font-style:italic; } 
#desktop-menu ul li a:hover, #desktop-menu ul li a.selected { color:#e5001c; }
#desktop-menu ul li#space { width:244px; }
#desktop-menu ul li#space a { text-indent:-9999px; }
#desktop-menu ul li.right { float:right; }

#mobile-menu { padding:10px; background:#213741; color:#fff; }
#mobile-menu #mobile-logo { color:#fff; font-size:30px; font-style:italic; font-weight:bold; }
#mobile-menu .btn { float:right; height:23px; width:23px; display:block; margin-top:3px; }

#mobile-menu-list ul { list-style:none; margin:0; padding:0; }
#mobile-menu-list ul a { background:#3c4f58; text-align:center; display:block; padding:8px; color:#fff; border-bottom:#5a717b solid 1px; }
#mobile-menu-list ul a:hover { background:#e5001c; } 

#banner { height:266px; background-size:cover; background-position:center center; }

hr { background:url(../img/hr.gif) repeat-x center left; height:24px; border:none; }


#footer h5 { font-size:15px; color:#213741; font-family:'PT Sans',Arial;font-weight:700; font-style:italic;  }
#footer p { font-size:15px; color:#213741; line-height:18px; } 
#footer a { text-decoration:underline; color:#213741; }
#footer .btn { color:#fff; background:#213741; font-size:15px; padding:8px; border:none; width:20%; }
#footer .columns { padding:10px; }
#footer #newsletter { padding:0px 0 0px 30px; border-left:#e5001c solid 3px; }
#footer #newsletter .textbox { float:left; width:80%; }

#copyright { text-align:center; padding:20px 0 50px 0; color:#ccc; font-size:12px; text-align:center; line-height:20px; }
#copyright p { font-size:13px; }
#copyright a { color:#ccc; }
#copyright .link { font-size:14px; color:#999; }
#copyright .link a { font-size:16px;  color:#999;  }

/* Menu *//*
#menu #welcome { padding:55px 0; } 
#menu #welcome h1 { color:#213741; font-size:36px; font-family:'CamphorW01-HeavyItalic'; margin-bottom:36px; text-align:center; } 
#menu #welcome p { color:#213741; }*/

#menu #service { }
#menu #service h1 { color:#213741; font-size:49px; font-family:'PT Sans',Arial;font-weight:700; font-style:italic; margin-bottom:51px; text-align:center;  }
#menu #service h2 { color:#bf1e2e; font-size:24px; font-family:'PT Sans',Arial;font-weight:700; font-style:italic; } 
#menu #service h2 span { float:right; }
#menu #service h2.king { padding-left:45px; background:url(../img/king.gif) no-repeat left center; background-size:40px 24px; } 
#menu #service h3 { color:#213741; font-size:16px; font-weight:bold; font-style:italic; }
#menu #service .box { margin-bottom:50px; }
#menu #service .desc { color:#213741; }
#menu #service .desc ul li { padding-right:60px; }
#menu #service .desc ol { margin:0 0 10px 0; padding:0; list-style:none; }
#menu #service .desc ol li { background:url(../img/dot.gif) repeat-x center top; height:28px;   }
#menu #service .desc ol li label { font-family:'PT Sans',Arial; font-weight:700; font-style:italic; display:block; background:#fff; padding-right:10px; float:left; cursor:auto;  font-size:16px; }
#menu #service .desc ol li span { font-family:'PT Sans',Arial; font-weight:700; font-style:italic; float:right; display:block; background:#fff; padding-left:10px; }

#menu #service .pt1 { background:url(../img/point1.gif)  no-repeat right bottom; background-size:70px 70px; }
#menu #service .pt2 { background:url(../img/point2.gif)  no-repeat right bottom; background-size:70px 70px; }
#menu #service .pt3 { background:url(../img/point3.gif)  no-repeat right bottom; background-size:70px 70px; }
#menu #service .pt4 { background:url(../img/point4.gif)  no-repeat right bottom; background-size:70px 70px; }
#menu #service .pt6 { background:url(../img/point6.gif)  no-repeat right bottom; background-size:70px 70px; }

#menu #service #wash { padding-right:40px; margin:30px 0; }
#menu #service #valet { padding-left:40px; margin:30px 0; border-left:#213741 solid 1px; }

/* page */
#welcome { padding:55px 0 0 0;  } 
#welcome h1 { color:#213741; font-size:36px; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; margin-bottom:36px; text-align:center; } 
#welcome p { color:#213741; }

.special h2 { color:#213741; font-size:24px!important; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; margin:15px 0; text-align:center; } 
.special p { text-align:center; } 

#apps .columns { text-align:center; }
#apps img { width:300px; }

#term h1 { text-align:left; }
#term h2 { color:#213741; font-size:24px; } 

#location #map_canvas { height:405px; width:100%; z-index:5; }
#location #gallery { padding:40px 0 0 0; } 
#location #gallery hr { margin-top:60px; }
#location #gallery img { margin-bottom:15px; display:block; }

#gallery #picture { padding:40px 0 0 0; }
#gallery #picture hr { margin-top:60px; }

#contact #welcome h2 {  font-family:'PT Sans',Arial; text-align:center; font-size:40px; } 
#contact #welcome h2 a { color:#213741!important; }
#contact #contactform { padding:50px 0; }
#contact #contactform .columns { padding:0 0.438rem; }
#contact #contactform .req { background:#ffd6da!important; } 
#contact #contactform .textbox { background:#dcdee1; color:#213741; font-family:'PT Sans',Arial; font-weight:700; font-style:italic;  padding:14px; height:auto; border:none; box-shadow:none; }
#contact #contactform .textarea { background:#dcdee1; color:#213741; font-family:'PT Sans',Arial; font-weight:700; font-style:italic; height:180px; padding:14px; border:none; box-shadow:none; }
#contact #contactform .btn { width:100%; background:#213741; color:#fff; text-align:center;border:#213741 solid 1px; } 
#contact #contactform .btn1 { width:100%; background:#fff; border:#213741 solid 1px; color:#213741; text-align:center; } 

#contact #contactform #msg { background:#EAFFED; color:#52BA43; border:#52BA43 solid 1px; padding:15px; margin-bottom:15px; } 

#contact .notedesc { border:#bf1e2e solid 1px; color:#bf1e2e; text-align:center; margin-top:15px; padding:15px 15px 5px 15px;  } 

 /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	#desktop-menu ul li a { font-size:14px; margin:0 9px; }
	#footer #newsletter { padding:0px!important; border:none!important; }
	
	#home #desktop { display:none; }
	#home #mobile { display:block!important; }	
	#home #desktop-menu { display:block!important; }
}

/* Mobile */
@media only screen and (max-width: 40em) { 

	#home #mobile { display:block!important; }
	#home #mobile #middle .btn { margin:10px 0 0 0; font-size:18px; }
	#home #desktop { display:none; }	
	#home #desktop-menu { display:none!important; }

	#menu #welcome  { padding:25px 0; }
	#menu #welcome h1 { font-size:30px!important; }
	#menu #service .box { border-bottom:#ccc solid 1px; margin-bottom:20px; }
	#menu #service .box h2 { font-size:20px!important; }
	#menu #service .box h2.king { padding-left:50px; }
	#menu #service .box.last { border-bottom:none; } 
	#menu #service #wash { padding-right:10px; margin:10px 0; }
	#menu #service #valet { padding-left:10px; margin:10px 0; border-left:none; }
	#menu #service h1 { margin-bottom:20px; font-size:40px; }
	#footer #newsletter { padding:0px!important; border:none!important; }
	#footer #newsletter .textbox { float:none; width:100%; }
	#footer #newsletter .btn { width:100%; float:none; }
	#footer .columns { border-bottom:#ccc solid 1px; text-align:center;  }
	#footer .columns.last { border:none; }
	#footer p { line-height:22px; }
}

@media only screen and (max-width: 910px) { 
	#desktop-menu { display:none; }
	#mobile-menu { display:block!important;  }
	#home #desktop-menu { display:none!important; }

}
